/* CHANGE THIS PATH ACCORDING TO YOUR THEME !!!!! */

#cal_wrapper {
    font-family: "Times New Roman", Times, serif;
    font-weight: 600;
    font-size: 0.58em;
    letter-spacing: 0.3em;
    text-transform: uppercase;
    margin-top: 70px;
    margin-left: 10px;
    position: relative;
}

#the_months {
    float: left;
    width: 590px;
}

.clear {
    clear: both;
}

#ajax_message {
    text-align: center;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    background: #FFFFEE;
    float: left;
    margin-left: 10px;
    width: 260px;
}


/* month loading animation - push to center*/

.img_loading_month {
    margin: 50px;
}


/*
calendar key
***************************/

#key_wrapper {
    float: right;
    text-align: center;
    display: none;
}

#key {
    width: 122px;
    background: #EEE;
    color: #111;
}

#key .cal_title {
    color: #FFF;
}

#key ul {
    text-align: left;
}

#key ul li {
    float: none;
}

#key ul li span {
    margin-left: 22px;
    width: 90px;
    text-align: left;
    display: block;
}

#key #footer_data {
    font-size: 0.7em;
    clear: both;
}


/*
calendar controls (back and next)
***************************/

#cal_controls {
    margin-bottom: -42px;
    margin-right: 10px;
    margin-top: 0px;
    margin-left: 5px;
    height: 61px;
    overflow: hidden;
    float: right;
}

#cal_controls #cal_prev {
    float: left;
    margin-right: 25px;
}

#cal_controls #cal_next {
    float: left;
    margin-left: 2px;
}

#cal_controls #cal_admin {
    float: left;
    margin-left: 10px;
    overflow: hidden;
}

#cal_controls img {
    border-radius: 3px;
}


/*
calendar month styles
***************************/

.cal_month {
    width: 100%;
    border: none;
    line-height: 20px;
    float: left;
    min-height: 194px;
    color: #666;
}

#key .cal_title,
.cal_month .cal_title {
    padding: 0px;
    font-size: 15px;
    text-align: left;
    color: #666;
    float: left;
    margin-bottom: 15px;
    margin-left: 7px;
}

.cal_month ul {
    clear: both;
    list-style: none;
    margin: 0px;
    padding: 4px;
    width: 100%;
    color: #FFF;
}

.cal_month ul li {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    float: left;
    width: 80px;
    height: 40px;
    line-height: 40px;
    border: none;
    margin: 1px;
    text-align: center;
    background-color: #eee;
    color: #666;
    font-size: 15px;
}


/* day titles (m,t,w etc. */

.cal_month ul.cal_weekday li {
    font-family: "Times New Roman", Times, serif;
    font-weight: 600;
    letter-spacing: 0.3em;
    text-transform: uppercase;
    color: #666;
    background-color: #f8f8f8;
    font-size: 12px;
    line-height: 20px;
    border: none;
    width: 80px;
}


/* no month date */

.cal_month ul li.cal_empty {
    background-color: #f8f8f8;
    color: #f8f8f8;
}

.cal_month ul li.booked {
    background-color: #ecd9e4;
}


/* complete day booked */

.cal_month ul li.booked_pr {
    background-color: #ece4d8;
}


/* complete day provisionally booked */


/*
calendar date styles
class name must be the same as defined in admin panel
***************************/

.cal_month ul li.offer {
    background-color: lime;
}

.cal_month ul li.changeover {
    background-color: pink;
}


/* position background image for each state - adjust to your image */

.cal_month ul li.booked_am {
    background: url(../images/booked_am.png);
}

.cal_month ul li.booked_pm {
    background: url(../images/booked_pm.png);
}

.cal_month ul li.booked_pr_am {
    background: url(../images/pending_am.png);
}

.cal_month ul li.booked_pr_pm {
    background: url(../images/pending_pm.png);
}

.cal_month ul li.weekend {
    /*border:1px solid #3399CC;*/
    /*altered via mootools*/
}

.cal_month ul li.today {}


/* current date - MUST be defined last otherwise other classes might overwrite it*/


/*.cal_month ul li:hover{	background:#006699; color:#FFF;}*/

.tips {
    background: #000;
    padding: 6px;
    color: #FFF;
    border: 2px solid #666;
}

.cal_month ul li.weeknum_spacer {
    width: 4px;
    background-color: #FFFFEE;
    border: none;
}

.cal_month ul li.weeknum {
    width: 4px;
    background-color: green;
}

@media screen and (max-width: 900px) {
    .cal_month ul li {
        width: 13% !important;
    }
    .cal_month .cal_title {
        margin-left: 15px !important;
    }
    #cal_wrapper {
        margin-left: 10px !important;
        padding-right: 10px;
        width: 100%;
        margin-top: 10px !important;
    }
    #the_months {
        width: 100% !important;
    }
    #cal_controls {
        margin-right: 25px !important;
    }
}